/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/
@media only screen and (max-width:1440px) {
	.nav > li > a, #fixed-nav > li > a {
		font-size: .9vw
	}
	
	.nav > li, #fixed-nav > li {
		margin-left: 20px;		
	}
}
@media only screen and (max-width: 1388px) {
	.nav > li > a, #fixed-nav > li > a {
		font-size: .85vw
	}
	/* .nav > li {
		margin-left: 25px;
	} */
} 

@media only screen and (max-width: 1360px) {
	/* .nav > li {
		margin-left: 25px;
	} */
} 

@media only screen and (max-width: 1340px) {
	#main-logo {
		min-width: 200px;
	}
	
	.nav > li > a {
		font-size: 12px;
	}
	
	.nav > li {
		margin-left: 20px;
	}
	
	.hr-contact-wrap {
		min-width: 80px;
	}
	
	.nav > li > a:after {
		bottom: -24px;
	}
	
	.nav li:hover > .sub-menu {
		padding-top: 23px;
	}
	
	.fpd-inner p {
		font-size: 14px;
	}
	
	.fpd-inner h3 {
		font-size: 18px;
	}
	
	.fpd-left .price {
		font-size: 45px;
	}
	
	.fpd-left .address {
		font-size: 14px;
	}
	
	.fpd-left .other-details span {
		margin-left: 15px;
	}
	
	.fpd-left .other-details {
		font-size: 10px;
	}
	
	.fpd-left .other-details span:before {
		margin-right: 10px;
	}
	
	.view-details {
		font-size: 12px;
	}
	
	.section-title h2 {
		font-size: 62px !important;
	}
	
	.blogs-desc h3 {
		font-size: 24px;
		line-height: 30px;
	}

	#fixed-nav > li {
		margin-left: 20px;
	}
	
	.fh-contact-wrap {
		margin-left: 0;
	}
}

@media only screen and (max-width:1280px) {
	.nav > li > a, #fixed-nav > li > a {
		font-size: .8vw
	}
}

@media only screen and (max-width:1080px) {
	.nav > li > a, #fixed-nav > li > a {
		font-size: .8vw
	}
}
 
/* iPad(landscape) | iPad(landscape) | Galaxy Tab 4 (landscape) | Galaxy Tab 3 (landscape) */ 
@media only screen and (max-width: 1199px) {
	.nav > li > a {
		font-size: 1vw;
	}
	body #gt_float_wrapper {
		top: 10px !important;
	}
	
	.fh-contact-wrap {
		margin-left: 15px;
		margin-top: -3px;
	}

	#main-logo {
		margin: 0 10px;
		min-width: 190px;
		max-width: 190px;
	}
	
	.nav > li {
		margin-left: 10px;
	}
	
	.nav > li > a {
		/* font-size: 11px; */
	}
	
	.hr-contact-wrap {
		min-width: 0;
		margin-left: 10px;
	}
	
	.hr-contact {
		margin-left: 15px;
	}
	
	.main-navigation {
		width: max-content;
	}
	
	.main-navigation > div {
		justify-content: center;
	}
	
	.nav > li > a:after {
		bottom: -22px;
	}
	
	.nav li:hover > .sub-menu {
		padding-top: 22px;
	}
	
	.sc-inner h2 {
		font-size: 60px;
	}
	
	.sc-inner span {
		font-size: 14px;
	}
	
	#main-qs #qs-form select {
		font-size: 10px;
	}
	
	.welcome-desc p {
		font-size: 17px;
		line-height: 38px;
	}
	
	.wb-right .welcome-desc .highlight {
		font-size: 14px;
		line-height: 28px;
	}
	
	.wb-right .welcome-desc p {
		font-size: 13px;
		line-height: 28px;
		margin-bottom: 20px;
	}
	
	.welcome-desc {
		padding: 0 20px;
	}
	
	.section-title h2 {
		font-size: 54px !important;
	}
	
	.wb-right {
		padding: 40px 40px 40px 55px;
	}
	
	.fpd-left .other-details span:before {
		max-width: 20px;
	}
	
	.fpd-left .address {
		font-size: 12px;
		line-height: 20px;
	}
	
	.fpd-left .price {
		font-size: 40px;
	}
	
	.fpd-flex {
		padding: 0 10px 10px;
	}
	
	.fpd-inner {
		padding: 40px 20px 10px;
	}
	
	.fpd-left .other-details span {
		white-space: nowrap;
		margin-left: 10px;
	}
	
	.fpd-left {
		width: 70%;
	}
	
	.fpd-right {
		width: 30%;
	}
	
	.fc-right {
		padding-left: 25px;
	}
	
	.section-title .small {
		font-size: 16px;
	}
	
	.fc-btn {
		margin: 0 10px;
	}
	
	.fc-btn .hp-btn {
		font-size: 12px;
	}
	
	.testi-title .section-title h2 {
		font-size: 50px !important;
	}
	
	.testi-middle {
		margin-left: 6%;
	}
	
	.testi-right {
		margin-left: 2%;
	}
	
	.sml-item {
		font-size: 13px;
		margin-left: 30px;
	}
	
	.smr-inner {
		width: 92%;
	}
	
	.sm-list li a {
		font-size: 12px;
		padding: 10px 20px 10px 25px;
	}
	
	.sm-list li a i {
		margin-right: 20px;
	}
	
	.blogs-desc h3 {
		font-size: 20px;
		line-height: 26px;
	}
	
	.blogs-item:hover .blogs-desc p {
		max-height: 200px;
	}
	
	.blogs-desc .learn-more {
		font-size: 12px;
		height: 50px;
	}

	#fixed-nav > li > a {
		font-size: 11px;
	}
	
	#fixed-nav > li {
		margin-left: 15px;
	}
	
	#fixed-nav > li > a:after {
		bottom: -38px;
	}
	
	#fixed-nav .sub-menu {
		padding-top: 37px;
	}
} 

/* iPad(portrait) | Galaxy Tab 4(portrait)  */ 
@media only screen and (max-width: 991px) {

	#pojo-a11y-toolbar {
         display:none;
    }
    
	#inner-page-wrapper::before,
	#inner-page-wrapper::after{
		display: none;
	}

	#main-wrapper {
		margin-top: 52px;
	}
	
	.mobile-logo {
		display: block;
	}
	
	.fixed-header {
		display: none;
	}
	
	#main-header {
		display: none !important;
	}
	
	.slideshow-container .cycloneslider-slide canvas {
		min-height: 500px;
	}
	
	.slideshow-smi {
		display: none;
	}
	
	.slideshow-content .inner-container {
		padding: 0 15px;
	}
	
	#main-slideshow .slideshow-container .cycloneslider-caption {
		padding: 0 15px;
	}
	
	#main-slideshow .slideshow-container .cycloneslider-caption-title {
		font-size: 24px;
	}
	
	#main-slideshow .slideshow-container .cycloneslider-caption-description {
		font-size: 14px;
		line-height: 20px;
	}
	
	.slideshow-pagination {
		bottom: 165px;
		padding: 0 15px;
	}
	
	.sc-inner h2 {
		font-size: 50px;
	}
	
	.sc-inner span {
		font-size: 12px;
	}
	
	.qs-flex {
		flex-direction: column;
	}
	
	.qs-title {
		margin-bottom: 30px;
	}
	
	#main-qs #qs-form {margin: 0 auto;}
	
	.qf-flex {
		flex-wrap: wrap;
	}
	
	.qf-flex > div {
		margin: 0 !important;
		padding: 2.5px;
		max-width: 100% !important;
		width: 50% !important;
	}
	
	.qf-flex:first-child {
		margin: 0;
	}
	
	.welcome-box {
		flex-direction: column;
		align-items: center;
	}
	
	.wb-left {
		width: 100%;
		max-width: 653px;
	}
	
	#main-welcome .inner-container {
		position: relative;
		left: unset;
		transform: none;
	}

	.welcome-team canvas{
		min-height: unset;
	}

	.welcome-team img{
		object-position: top;
	}
	
	.wb-right {
		width: 100%;
	}
	
	.fp-fc {
		padding-top: 50px;
	}
	
	.fps-item {
		flex-direction: column;
		align-items: center;
	}
	
	.fps-left {
		max-width: 674px;
		margin: 0 auto;
		width: 100%;
	}
	
	.fps-right {
		max-width: 674px;
		margin: 0 auto;
		width: 100%;
	}
	
	.fp-buttons {
		position: relative;
		width: 100%;
		bottom: unset;
		margin-top: 50px;
	}
	
	.fc-flex {
		flex-direction: column-reverse;
	}
	
	.fc-right {
		width: 100%;
		padding: 0 15px;
	}
	
	.fcr-inner {
		margin: 0 auto;
	}
	
	.fc-title {
		display: flex;
		justify-content: center;
	}
	
	.fc-left {
		width: 100%;
		margin-top: 60px;
	}
	
	.fc-slider-wrap {
		height: auto !important;
	}
	
	.fc-slider-outer {
		transform: scale(1) !important;
		transform-origin: 0px 0px !important;
		width: 100% !important;
	}
	
	.fc-content {
		margin: 0 auto 40px;
		text-align: center;
	}
	
	.fc-buttons {
		justify-content: center;
	}
	
	.fc-slider .slick-list {
		padding: 0 !important;
	}
	
	.fc-desc {
		width: 90%;
		height: 95%;
	}
	
	.fc-item:hover .fd-inner {
		padding: 15px;
	}
	
	.fc-desc p {
		font-size: 10px;
		line-height: 24px;
	}
	
	.fc-item:hover .fc-desc .view-details {
		max-height: 50px;
	}

	.fc-slider .slick-slide.slick-current.slick-active ~ .slick-slide.slick-active .fc-item-wrap {
		transform-origin: center center;
	}
	
	.map-left {
		position: relative;
		top: unset;
		transform: none;
		width: max-content;
		margin: 0 auto;
	}
	
	.map-right {
		display: none;
	}
	
	#main-map {
		padding: 60px 0;
	}
	
	.map-title {
		margin: 0 auto 60px;
	}
	
	.section-title h2 {
		font-size: 62px !important;
	}
	
	.on-item h3 {
		font-size: 50px;
	}
	
	.on-item span {
		font-size: 12px;
		line-height: 20px;
	}
	
	.testi-flex {
		flex-direction: column;
		justify-content: center;
	}
	
	.testi-left {
		width: 100%;
		max-width: 100%;
	}
	
	.testi-title {
		display: flex;
		justify-content: center;
		text-align: center;
		max-width: 310px;
		margin: 0 auto 45px;
	}
	
	.testi-middle {
		width: 100%;
		margin: 90px auto 0;
	}
	
	.testi-btn {
		margin: 0 auto;
	}
	
	.testi-right {
		margin: 40px auto 0;
		width: 100%;
	}
	
	.testi-item {
		text-align: center;
	}
	
	.testi-buttons {
		justify-content: center;
	}
	
	.sm-flex {
		flex-direction: column-reverse;
		padding: 0;
	}
	
	.sm-right {
		max-width: 100%;
		width: 100%;
		background: url(images/sm-bg.jpg) no-repeat center center/ cover;
		padding: 80px 15px;
		position: relative;
	}
	
	#main-sm .outer-container {
		padding: 0;
	}
	
	.sm-rbg {
		display: none;
	}
	
	.sm-rbg-accent {
		display: none;
	}
	
	.smr-inner {
		width: 100%;
		margin: 0 auto;
		text-align: center;
		padding: 0;
		position: relative;
		z-index: 10;
	}
	
	.sm-title {
		display: flex;
		justify-content: center;
	}
	
	.sm-list-flex {
		justify-content: center;
	}
	
	.sm-left {
		width: 100%;
		margin: 50px auto 0;
		padding: 0 15px;
	}
	
	.sml-top {
		justify-content: center;
	}
	
	.footer-top {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	
	.ft-item {
		width: 100% !important;
		text-align: center;
		margin-top: 50px;
		margin-left: 0;
	}
	
	.ft-item:first-child {
		margin-top: 0;
	}
	
	.ft-contact {
		justify-content: center;
	}
	
	.footer-smi {
		justify-content: center;
	}
	
	.fp-title {
		display: flex;
		justify-content: center;
	}

	.sm-right:before {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background: rgba(0,0,0,0.83);
		content: '';
	}
	
	/* The following are used on inner pages. Please edit carefully. */

	.inner {
	    width: 100%;
	}
	#content-sidebar, #content-full {
	    width: 100%;
	}	
	.outer{
		width: 100%;
		min-width: 100%;
	}
	#content-sidebar #content{
		width: 100%;
	}
    .gtranslate_wrapper{
        opacity: 0;
    }
	
	.hp-voted-banner .container {
		padding-bottom: 100px;
	}
	
} 

/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */ 
@media only screen and (max-width: 767px) {
    .ip-banner .container{
        width: 100%;
    }

	.slideshow-content {
		left: 50%;
		top: 40%;
		transform: translate(-50%, -50%) !important;
		bottom: unset;
	}
	
	.sc-inner h2 {
		width: 100%;
		max-width: 100%;
	}
	
	.sc-inner {
		text-align: center;
	}
	
	#main-slideshow .slideshow-container .cycloneslider-caption {
		text-align: center;
		bottom: 5%;
	}
	
	#main-slideshow .slideshow-container .cycloneslider-caption-description {
		max-width: 100%;
	}
	
	.slideshow-pagination {
		max-width: 180px;
		bottom: 125px;
	}
	
	.welcome-logo {
		max-width: 320px;
		width: 60%;
	}
	
	.wb-right .welcome-desc {
		text-align: center;
	}
	
	.welcome-btn {
		margin: 0 auto;
	}
	
	.fc-slider .slick-slide {
		opacity: 1;
		visibility: visible;
	}
	
	.on-flex {
		flex-direction: column;
	}
	
	.on-item {
		width: 100%;
		max-width: 250px;
		padding: 70px 15px;
		border-left: 0;
		border-top: 1px solid rgba(171,165,149,0.25);
	}
	
	.on-plus {
		left: 50%;
		top: -10px;
		transform: translateX(-50%);
	}
	
	.on-item:first-child {
		border-top: 0;
	}
	
	.on-title {
		margin-bottom: 30px;
	}
	
	.contact-box {
		width: 95%;
	}
	
	.fc-item-wrap:hover {
		transform: scale(1);
	}
}

/* Galaxy S5(portrait) | iPod Touch(landscape) | iPod Touch(portrait) */ 
@media only screen and (max-width: 567px) {

	#main-footer .outer-container {
		padding: 0 5px;
	}
	
	.ft-contact i {
		margin-right: 10px;
	}
	
	.ft-contact {
		font-size: 13px;
	}
	
	.footer-smi {
		flex-wrap: wrap;
	}
	
	.footer-smi a {
		margin: 5px 8px !important;
	}

	#main-contact {
		padding: 100px 0;
	}
	
	.contact-box .wpcf7-response-output {
		font-size: 11px;
		padding: 10px 20px;
		line-height: 1.3;
	}

	.git-flex {
		flex-direction: column;
		justify-content: center;
	}
	
	.git-flex > div {
		width: 100%;
		margin-left: 0;
	}
	
	.git-flex > div:first-child {
		margin-bottom: 20px;
	}

	.qf-text {
		text-align: center;
	}
	
	.welcome-logo {
		padding: 60px 20px;
		margin-bottom: 50px;
	}
	
	
	.welcome-desc p {
		font-size: 15px;
		line-height: 32px;
	}
	
	.wb-right {
		padding: 40px 20px;
	}
	
	.welcome-title .section-title h2 {
		font-size: 35px !important;
	}
	
	.section-title .small {
		font-size: 14px;
	}
	
	.section-title h2 {
		font-size: 35px !important;
	}
	
	.fc-title .section-title h2 {
		font-size: 41px !important;
	}
	
	.fp-img canvas {
		min-height: 250px;
	}
	
	.fp-item-wrap:hover .fpd-inner:before {
		opacity: 0;
	}
	
	.fp-item-wrap:hover .fpd-inner h3, .fp-item-wrap:hover .fpd-inner p {
		opacity: 0;
		visibility: hidden;
	}
	
	.fp-item-wrap:hover .fpd-right {
		display: none;
	}
	
	.fpd-left {
		width: 100%;
	}
	
	.fpd-flex {
		padding: 0 0 10px;
	}
	
	.fpd-left .price {
		font-size: 30px;
	}
	
	.fpd-left .address {
		font-size: 10px;
	}
	
	.fpd-left .other-details {
		font-size: 8px;
	}
	
	.fpd-right {
		display: none;
	}
	
	.fp-buttons {
		flex-wrap: wrap;
	}
	
	.fp-btn {
		order: 2;
		margin: 30px auto;
	}
	
	.fp-buttons button {
		margin: 0 15px;
	}
	
	.fc-buttons {
		flex-wrap: wrap;
	}
	
	.fc-btn {
		order: 2;
		margin: 30px auto;
	}
	
	.fc-buttons button {
		margin: 0 15px;
	}
	
	.fc-item {
		max-width: 280px;
		margin: 0 auto;
	}
	
	.map-left {
		width: 100%;
	}
	
	.map-properties {
		width: 100%;
	}
	
	.map-properties li a {
		font-size: 24px;
		padding: 7.5px 25px;
	}
	
	.on-title .section-title h2 {
		font-size: 41px !important;
	}
	
	.sm-title .section-title h2 {
		font-size: 43px !important;
	}
	
	.sm-list-flex {
		flex-direction: column;
		align-items: center;
		justify-content: ce;
	}
	
	ul.sm-list {
		margin-left: 0;
		width: 100%;
	}
	
	.sm-list li:first-child {
		margin-top: 15px;
	}
	
	.sml-top {
		flex-direction: column;
	}
	
	.sml-item {
		margin-left: 0;
	}
	
	.blogs-item {
		max-width: 320px;
		margin: 0 auto !important;
	}
	
	.contact-title .section-title h2 {
		font-size: 40px !important;
	}
	
	.testi-accent {
		width: 8px;
	}
	
	.contact-accent {
		width: 8px;
	}
	
	.fpfc-accent {
		width: 8px;
	}
}
 

@media only screen and (max-width: 480px){
	.ip-banner canvas {
		min-height: 260px;
	}
}
@media print {
	section#main-contact{
		display: none !important;
	}
}